.visible-authenticated, [role="account"] .authenticated {
    display: none !important;
}
.visible-anonymous, [role="account"] .anonymous {
    display: block !important;
}

.user-authenticated {
    .visible-authenticated, [role="account"] .authenticated {
        display: block !important;
    }
    .visible-anonymous, [role="account"] .anonymous {
        display: none !important;
    }
}
